body{ 
font: 62.5%/1.3  Tahoma,Verdana,Arial,Georgia,Times New Roman,Times,serif; 
} 

.main {background: url(../images/background1.jpg) repeat-x;}
.sub {background: url(../images/background2.jpg) repeat-x;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,pre,form,fieldset,input,p,blockquote,th,td,span{margin:0px;padding:0px;}
img {border: none;}
a {text-decoration: none;}

#headBlock {height: 102px; /*background-color: #00ccff;*/ width: 900px; margin: auto;}
#headBlockSub {height: 12px; /*background-color: #00ccff;*/ width: 900px; margin: auto;}
#mainImg { height: 202px; background: url(../images/main.jpg) no-repeat; width: 902px; margin: auto;}

#masterWrap { width: 900px; margin: auto; margin-top: 20px; 
 min-height:400px;
 height:auto !important;
 height:400px;
 margin-bottom: 40px;
}

#masterWraps { width: 900px; margin: auto; margin-top: 120px; 
 min-height:400px;
 height:auto !important;
 height:400px;
 margin-bottom: 40px;
}

#headBlock h1 a { display: block; width: 200px; height: 80px; float: left; background: url(../images/logo.png) no-repeat; text-indent: -9999px;
margin-top: 15px;}
#headBlockSub h1 a { display: block; width: 200px; height: 80px; float: left; background: url(../images/logo.png) no-repeat; text-indent: -9999px;
margin-top: 15px;}

#nav {
	padding-top: 30px;
	float: right;
}
#nav a {
	display: inline;
	/*float: right;*/
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #AEC1DE;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
}
#nav a:hover {
	color: #fff;
}
#nav a.active, #nav a.active:hover {
	color: #0065a4;
	background: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
}

#leftC {width: 650px; float: left;  }
#leftC  h1 { font-weight: bold; font-size: 2em; color: #2e3b43; margin: 0; padding-bottom: 10px; }
#leftC  p { padding-bottom: 10px; margin: 0; font-size: 1.4em; line-height: 22px; color: #2e3b43; }
#leftC ul { list-style-image: url(../images/bg-bullet.gif); margin: 15px 0px 30px 0px; }
#leftC li { margin-left: 25px; padding: 0px 0px 10px 10px; font-size: 1.4em; color: #2e3b43;}

#rightC {width: 230px; float: right; }
#rightC  h1 { font-weight: bold; font-size: 16px; color: #2e3b43; margin: 0; padding-bottom: 10px; }
#rightC  p { padding-bottom: 10px; margin: 0; font-size: 1.4em; line-height: 22px; color: #2e3b43; }
#boxtwo {
width: 228px;
height: 300px;
margin: 0;
background: url(../images/springboardbox.jpg) repeat-x;
border: 1px solid #d0d0d0;
}

#footer {clear: both; height: 100px; background: url(../images/footer-bg.jpg) repeat-x; }